#ifndef Electricity_H
#define Electricity_H
#include "../Global.h"
class Electricity : public QWidget {
public:
    explicit Electricity(QWidget *parent = nullptr);
protected:
    void paintEvent(QPaintEvent *event) override;
};
#endif



